## libical-parser-perl 1.20

=== debian/changelog ===
libical-parser-perl (1.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.20
  * Add build-dependency on Module::Build 0.36
  * Bump Standards-Version to 3.9.4 (directly link GPL-1)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 10 Sep 2013 10:56:31 +0200

libical-parser-perl (1.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Initial Release

 -- David Bremner <bremner@unb.ca>  Fri, 19 Feb 2010 19:52:38 -0400
