=== debian/control ===
Source: libical-parser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
Build-Depends-Indep: perl, libfreezethaw-perl, libio-string-perl,
 libdatetime-format-ical-perl, libtext-vfile-asdata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, David Bremner <bremner@unb.ca>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/iCal-Parser/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libical-parser-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libical-parser-perl.git

Package: libical-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-string-perl,
 libdatetime-format-ical-perl, libtext-vfile-asdata-perl
Description: module to parse iCalendar files into a data structure
 iCal::Parser is a Perl module that processes iCalendar (vCalendar 2.0) files
 as specified in RFC 2445 into a Perl data structure. It handles several key
 features, including recurrences, exclusions, event updates and nested data
 structures (attendees and valarms).
