=== debian/watch ===
version=3
https://metacpan.org/release/iCal-Parser/   .*/iCal-Parser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
