## libical-parser-perl 1.21

=== debian/changelog ===
libical-parser-perl (1.21-4) unstable; urgency=medium

  * Team upload.
  * Remove libmodule-build-perl from Build-Depends.
    This distribution uses ExtUtils::MakeMaker.
  * Add tzdata to Build-Depends-Indep.
    Thanks to Jochen Sprickerhof for the bug report. (Closes: #1099194)
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 16:58:52 +0100

libical-parser-perl (1.21-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:00:13 +0000

libical-parser-perl (1.21-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:37:11 +0100

libical-parser-perl (1.21-1) unstable; urgency=medium

  * Team upload.

  * debian/copyright: declare upstream email as a "Comment".
    Otherwise this looks like a license according to Copyright-Format 1.0.
    Thanks to lintian.
  * Add a lintian override for a spelling error in debian/copyright which
    upstream made in an email we copied.
  * Drop unneeded version from libmodule-build-perl build dependency.
  * Bump debhelper compatibility level to 9.

  * New upstream release.
  * Drop 0001-Correct-typo-in-example.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 21:25:07 +0100

libical-parser-perl (1.20-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Dominic Hargreaves ]
  * Correct syntax error in example (Closes: #838475)
  * Update Standards-Version (no changes)
  * Team upload

 -- Dominic Hargreaves <dom@earth.li>  Fri, 23 Sep 2016 23:47:07 +0100
