=== debian/control ===
Source: libical-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-ical-perl <!nocheck>,
                     libfreezethaw-perl <!nocheck>,
                     libio-string-perl <!nocheck>,
                     libtext-vfile-asdata-perl <!nocheck>,
                     perl,
                     tzdata <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libical-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libical-parser-perl.git
Homepage: https://metacpan.org/release/iCal-Parser
Rules-Requires-Root: no

Package: libical-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-ical-perl,
         libio-string-perl,
         libtext-vfile-asdata-perl
Description: module to parse iCalendar files into a data structure
 iCal::Parser is a Perl module that processes iCalendar (vCalendar 2.0) files
 as specified in RFC 2445 into a Perl data structure. It handles several key
 features, including recurrences, exclusions, event updates and nested data
 structures (attendees and valarms).
