=== debian/watch ===
version=4
https://metacpan.org/release/iCal-Parser   .*/iCal-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
